.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6e90ce16-dff9-d334-ab2e-bfddfb77609e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00a4fe4b-2e83-327b-77a4-f770767448e3 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2692e2d-f66f-81c3-66eb-cbf165bb7c91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-906f30ef-62ee-27c5-f640-b981627f528b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
}
